---
references:
- id: AchlioptasBias2005
  accessed:
    - year: 2014
      month: 7
      day: 3
  author:
    - family: Achlioptas
      given: Dimitris
    - family: Clauset
      given: Aaron
    - family: Kempe
      given: David
    - family: Moore
      given: Cristopher
  citation-key: AchlioptasBias2005
  collection-title: STOC '05
  container-title: >-
    Proceedings of the Thirty-seventh Annual ACM Symposium on Theory of
    Computing
  DOI: 10.1145/1060590.1060693
  event-place: New York, NY, USA
  ISBN: 1-58113-960-8
  issued:
    - year: 2005
  page: 694–703
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    On the Bias of Traceroute Sampling: Or, Power-law Degree Distributions in
    Regular Graphs
  type: paper-conference
  URL: http://arxiv.org/abs/cond-mat/0503087

- id: BareinboimCausal2016
  accessed:
    - year: 2016
      month: 7
      day: 25
  author:
    - family: Bareinboim
      given: Elias
    - family: Pearl
      given: Judea
  citation-key: BareinboimCausal2016
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1510507113
  ISSN: 0027-8424, 1091-6490
  issue: '27'
  issued:
    - year: 2016
      month: 5
      day: 7
  language: en
  page: 7345-7352
  PMID: '27382148'
  publisher: Proceedings of the National Academy of Sciences
  title: Causal inference and the data-fusion problem
  type: article-journal
  URL: http://ftp.cs.ucla.edu/pub/stat_ser/r450-reprint.pdf
  volume: '113'

- id: BareinboimRecovering2014
  accessed:
    - year: 2016
      month: 7
      day: 25
  author:
    - family: Bareinboim
      given: Elias
    - family: Tian
      given: Jin
    - family: Pearl
      given: Judea
  citation-key: BareinboimRecovering2014
  container-title: AAAI
  issued:
    - year: 2014
  page: 2410–2416
  title: Recovering from Selection Bias in Causal and Statistical Inference.
  type: paper-conference
  URL: http://ftp.cs.ucla.edu/pub/stat_ser/r425.pdf

- id: BiesanzUnderstanding2004
  accessed:
    - year: 2022
      month: 1
      day: 25
  author:
    - family: Biesanz
      given: Jeremy C.
    - family: West
      given: Stephen G.
  citation-key: BiesanzUnderstanding2004
  container-title: Journal of Personality
  DOI: 10.1111/j.0022-3506.2004.00282.x
  ISSN: 1467-6494
  issue: '4'
  issued:
    - year: 2004
  language: en
  page: 845-876
  PMID: '15210019'
  title: >-
    Towards Understanding Assessments of the Big Five: Multitrait-Multimethod
    Analyses of Convergent and Discriminant Validity Across Measurement Occasion
    and Type of Observer
  type: article-journal
  volume: '72'

- id: Bond61millionperson2012
  accessed:
    - year: 2015
      month: 4
      day: 13
  author:
    - family: Bond
      given: Robert M.
    - family: Fariss
      given: Christopher J.
    - family: Jones
      given: Jason J.
    - family: Kramer
      given: Adam D. I.
    - family: Marlow
      given: Cameron
    - family: Settle
      given: Jaime E.
    - family: Fowler
      given: James H.
  citation-key: Bond61millionperson2012
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature11421
  ISSN: 0028-0836
  issue: '7415'
  issued:
    - year: 2012
      month: 9
      day: 13
  language: en
  number: '7415'
  page: 295-298
  publisher: Nature Publishing Group
  title: >-
    A 61-million-person experiment in social influence and political
    mobilization
  type: article-journal
  volume: '489'

- id: BroockmanDesign2016
  author:
    - family: Broockman
      given: David E.
    - family: Kalla
      given: Joshua
    - family: Sekhon
      given: Jasjeet S.
  citation-key: BroockmanDesign2016
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2016
      month: 12
      day: 7
  number: ID 2742869
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    The Design of Field Experiments With Survey Outcomes: A Framework for
    Selecting More Efficient, Robust, and Ethical Designs
  type: report
  URL: https://papers.ssrn.com/abstract=2742869

- id: ConverseComment1974
  accessed:
    - year: 2023
      month: 12
      day: 23
  author:
    - family: Converse
      given: Philip E.
  citation-key: ConverseComment1974
  container-title: American Political Science Review
  DOI: 10.2307/1959510
  ISSN: 0003-0554, 1537-5943
  issue: '2'
  issued:
    - year: 1974
      month: 6
  language: en
  page: 650-660
  publisher: Cambridge University Press
  title: 'Comment: The Status of Nonattitudes'
  type: article-journal
  volume: '68'

- id: GaoImproving2019
  accessed:
    - year: 2019
      month: 8
      day: 27
  author:
    - family: Gao
      given: Yuxiang
    - family: Kennedy
      given: Lauren
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
  citation-key: GaoImproving2019
  container-title: arXiv:1908.06716 [stat]
  issued:
    - year: 2019
      month: 8
      day: 19
  title: >-
    Improving multilevel regression and poststratification with structured
    priors
  type: article-journal
  URL: http://arxiv.org/abs/1908.06716

- id: GelmanPoststratification2000
  author:
    - family: Gelman
      given: Andrew
    - family: Carlin
      given: John B.
  citation-key: GelmanPoststratification2000
  container-title: In
  issued:
    - year: 2000
  publisher: Wiley
  title: Poststratification and Weighting Adjustments
  type: paper-conference
  URL: http://www.stat.columbia.edu/~gelman/research/published/handbook5.pdf

- id: GelmanSocial2021
  accessed:
    - year: 2021
      month: 2
      day: 21
  author:
    - family: Gelman
      given: Andrew
    - family: Margalit
      given: Yotam
  citation-key: GelmanSocial2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2019375118
  ISSN: 0027-8424, 1091-6490
  issue: '6'
  issued:
    - year: 2021
      month: 2
      day: 9
  language: en
  PMID: '33526686'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: Social penumbras predict political attitudes
  type: article-journal
  volume: '118'

- id: GelmanStruggles2007
  accessed:
    - year: 2019
      month: 5
      day: 14
  author:
    - family: Gelman
      given: Andrew
  citation-key: GelmanStruggles2007
  container-title: Statistical Science
  DOI: 10.1214/088342306000000691
  ISSN: 0883-4237
  issue: '2'
  issued:
    - year: 2007
      month: 5
  language: en
  page: 153-164
  title: Struggles with Survey Weighting and Regression Modeling
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/research/published/STS226.pdf
  volume: '22'

- id: GhitzaDeep2013
  accessed:
    - year: 2019
      month: 5
      day: 14
  author:
    - family: Ghitza
      given: Yair
    - family: Gelman
      given: Andrew
  citation-key: GhitzaDeep2013
  container-title: American Journal of Political Science
  DOI: 10.1111/ajps.12004
  ISSN: '00925853'
  issue: '3'
  issued:
    - year: 2013
      month: 7
  language: en
  page: 762-776
  title: >-
    Deep Interactions with MRP: Election Turnout and Voting Patterns Among Small
    Electoral Subgroups
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/research/published/misterp.pdf
  volume: '57'

- id: HartDidn2019
  accessed:
    - year: 2020
      month: 1
      day: 1
  author:
    - family: Hart
      given: Einav
    - family: VanEpps
      given: Eric
    - family: Schweitzer
      given: Maurice E.
  citation-key: HartDidn2019
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 6
      day: 24
  language: en
  number: ID 3437468
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: 'I Didn’t Want to Offend You: The Cost of Avoiding Sensitive Questions'
  type: report
  URL: https://papers.ssrn.com/abstract=3437468

- id: KennedyHandling2019
  accessed:
    - year: 2019
      month: 3
      day: 24
  author:
    - family: Kennedy
      given: Edward H.
    - family: Mauro
      given: Jacqueline A.
    - family: Daniels
      given: Michael J.
    - family: Burns
      given: Natalie
    - family: Small
      given: Dylan S.
  citation-key: KennedyHandling2019
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-031017-100353
  issue: '1'
  issued:
    - year: 2019
  page: 125-148
  title: Handling Missing Data in Instrumental Variable Methods for Causal Inference
  type: article-journal
  volume: '6'

- id: KohlerNonprobability2019
  accessed:
    - year: 2019
      month: 3
      day: 23
  author:
    - family: Kohler
      given: Ulrich
    - family: Kreuter
      given: Frauke
    - family: Stuart
      given: Elizabeth A.
  citation-key: KohlerNonprobability2019
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-030718-104951
  issue: '1'
  issued:
    - year: 2019
  page: 149-172
  title: Nonprobability Sampling and Causal Analysis
  type: article-journal
  volume: '6'

- id: KongDominantly2019
  accessed:
    - year: 2019
      month: 11
      day: 16
  author:
    - family: Kong
      given: Yuqing
  citation-key: KongDominantly2019
  container-title: arXiv:1911.00272 [cs, econ]
  issued:
    - year: 2019
      month: 11
      day: 1
  language: en
  title: >-
    Dominantly Truthful Multi-task Peer Prediction with a Constant Number of
    Tasks
  type: article-journal
  URL: http://arxiv.org/abs/1911.00272

- id: KrivitskyInference2017
  accessed:
    - year: 2020
      month: 2
      day: 15
  author:
    - family: Krivitsky
      given: Pavel N.
    - family: Morris
      given: Martina
  citation-key: KrivitskyInference2017
  container-title: The annals of applied statistics
  container-title-short: Ann Appl Stat
  DOI: 10.1214/16-AOAS1010
  ISSN: 1932-6157
  issue: '1'
  issued:
    - year: 2017
      month: 3
  page: 427-455
  PMCID: PMC5737754
  PMID: '29276550'
  title: >-
    Inference For Social Network Models From Egocentrically Sampled Data, With
    Application To Understanding Persistent Racial Disparities In Hiv Prevalence
    In The Us
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5737754/
  volume: '11'

- id: LermanComputational2017
  accessed:
    - year: 2017
      month: 10
      day: 29
  author:
    - family: Lerman
      given: Kristina
  citation-key: LermanComputational2017
  container-title: arXiv:1710.08615 [physics]
  issued:
    - year: 2017
      month: 10
      day: 24
  title: 'Computational Social Scientist Beware: Simpson''s Paradox in Behavioral Data'
  type: article-journal
  URL: http://arxiv.org/abs/1710.08615

- id: LittleInference1991
  author:
    - family: Little
      given: Roderick JA
  citation-key: LittleInference1991
  container-title: Journal of Official Statistics
  issue: '4'
  issued:
    - year: 1991
  page: '405'
  title: Inference with survey weights
  type: article-journal
  volume: '7'

- id: LittlePostStratification1993
  accessed:
    - year: 2019
      month: 9
      day: 15
  author:
    - family: Little
      given: R. J. A.
  citation-key: LittlePostStratification1993
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1993.10476368
  ISSN: 0162-1459
  issue: '423'
  issued:
    - year: 1993
      month: 9
      day: 1
  page: 1001-1012
  title: 'Post-Stratification: A Modeler''s Perspective'
  type: article-journal
  volume: '88'

- id: MaulRethinking2017
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Maul
      given: Andrew
  citation-key: MaulRethinking2017
  container-title: 'Measurement: Interdisciplinary Research and Perspectives'
  DOI: 10.1080/15366367.2017.1348108
  ISSN: 1536-6367
  issue: '2'
  issued:
    - year: 2017
      month: 4
      day: 3
  page: 51-69
  publisher: Routledge
  title: Rethinking Traditional Methods of Survey Validation
  type: article-journal
  volume: '15'

- id: PrelecSolution2017
  accessed:
    - year: 2019
      month: 11
      day: 16
  author:
    - family: Prelec
      given: Dražen
    - family: Seung
      given: H. Sebastian
    - family: McCoy
      given: John
  citation-key: PrelecSolution2017
  container-title: Nature
  DOI: 10.1038/nature21054
  ISSN: 1476-4687
  issue: '7638'
  issued:
    - year: 2017
      month: 1
  language: en
  number: '7638'
  page: 532-535
  publisher: Nature Publishing Group
  title: A solution to the single-question crowd wisdom problem
  type: article-journal
  volume: '541'

- id: RubinEstimating2006
  author:
    - family: Rubin
      given: Donald B
    - family: Waterman
      given: Richard P
  citation-key: RubinEstimating2006
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/088342306000000259
  ISSN: 0883-4237
  issue: '2'
  issued:
    - year: 2006
      month: 9
      day: 7
  page: 206-222
  title: >-
    Estimating the Causal Effects of Marketing Interventions Using Propensity
    Score Methodology
  type: article-journal
  URL: https://arxiv.org/abs/math/0609201v1
  volume: '21'

- id: SanguiaoSandeDesignunbiased2020
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Sanguiao Sande
      given: Luis
    - family: Zhang
      given: Li-Chun
  citation-key: SanguiaoSandeDesignunbiased2020
  container-title: 'Sankhya: The Indian Journal of Statistics'
  contributor:
    - family: Sanguiao Sande
      given: Luis
    - family: Zhang
      given: Li-Chun
  DOI: 10.1007/s13171-020-00224-1
  ISSN: 0581-5738
  issued:
    - year: 2020
      month: 10
      day: 6
  language: en
  number-of-pages: '31'
  title: Design-unbiased statistical learning in survey sampling
  type: article-journal
  URL: https://eprints.soton.ac.uk/444553/

- id: ShaliziControlling2016
  accessed:
    - year: 2016
      month: 7
      day: 25
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: McFowland III
      given: Edward
  citation-key: ShaliziControlling2016
  container-title: arXiv:1607.06565 [physics, stat]
  issued:
    - year: 2016
      month: 7
      day: 22
  title: >-
    Controlling for Latent Homophily in Social Networks through Inferring Latent
    Locations
  type: article-journal
  URL: http://arxiv.org/abs/1607.06565

- id: ShaliziHomophily2011
  accessed:
    - year: 2016
      month: 7
      day: 22
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Thomas
      given: Andrew C.
  citation-key: ShaliziHomophily2011
  container-title: Sociological Methods & Research
  DOI: 10.1177/0049124111404820
  ISSN: 0049-1241, 1552-8294
  issue: '2'
  issued:
    - year: 2011
      month: 5
      day: 1
  page: 211-239
  title: >-
    Homophily and Contagion Are Generically Confounded in Observational Social
    Network Studies
  type: article-journal
  URL: http://arxiv.org/abs/1004.4704
  volume: '40'

- id: YadavCausal2016
  author:
    - family: Yadav
      given: Pranjul
    - family: Prunelli
      given: Lisiane
    - family: Hoff
      given: Alexander
    - family: Steinbach
      given: Michael
    - family: Westra
      given: Bonnie
    - family: Kumar
      given: Vipin
    - family: Simon
      given: Gyorgy
  citation-key: YadavCausal2016
  container-title: arXiv:1611.04660 [cs, stat]
  issued:
    - year: 2016
      month: 11
      day: 14
  title: Causal Inference in Observational Data
  type: article-journal
  URL: http://arxiv.org/abs/1611.04660

- id: ZhangAppraisal2020
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Zhang
      given: Li-Chun
    - family: Nguyen
      given: Nancy
  citation-key: ZhangAppraisal2020
  container-title: Journal of Official Statistics
  contributor:
    - family: Zhang
      given: Li-Chun
    - family: Nguyen
      given: Nancy
  DOI: 10.2478/JOS-2020-0008
  ISSN: 0282-423X
  issue: '1'
  issued:
    - year: 2020
      month: 3
      day: 19
  language: en
  number: '1'
  number-of-pages: '22'
  page: 151-172
  title: >-
    An appraisal of common reweighting methods for nonresponse in household
    surveys based on Norwegian Labour Force Survey and Statistics on Income and
    Living Conditions Survey
  type: article-journal
  URL: https://eprints.soton.ac.uk/438912/
  volume: '36'
...
